{% extends 'pages/user/user_base.html.twig' %}
{% form_theme profileForm "layouts/custom_form_row.html.twig" %}

{% block title %} {{ title }} {% endblock %}

{% block user_body %}

    <div id="account-details" class="tab-pane fade show active">
        <h3>Account details </h3>
        <div class="login">
            <div class="login-form-container">
                <div class="account-login-form">
                    {{ form_start(profileForm, {'attr': {novalidate: 'novalidate'}}) }}

                    {{ form_widget(profileForm) }}

                    <div class="button-box">
                        <button type="submit" class="default-btn">save</button>
                    </div>

                    {{ form_end(profileForm) }}
                </div>
            </div>
        </div>
    </div>


{% endblock %}
